<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>music-index page</title>
	</head>
	<body>
		<h1>You are at the activity/music/index page.</h1>

		<img src="https://imgix.bustle.com/uploads/image/2020/11/5/09a8c307-e774-446d-b40f-ed39cbfa4b32-friends-rachel-monica.jpg?w=1200&h=630&fit=crop&crop=faces&fm=jpg" height="200"/>

		<ol>
			<li><a href="./../index.html">../index</a></li>
			<li><a href="./reviews.html">music/reviews</a></li>
			<li><a href="./listings.html">music/listings</a></li>
		</ol>
	</body>
</html>